Bug 128209 - WB2 Chapter 4 Question 10
Summary: WB2 Chapter 4 Question 10
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum   
(Show other bugs)
Version: 2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-20 05:58 UTC by Garry
Modified: 2007-04-18 17:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 17:30:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Garry 2004-07-20 05:58:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Answeer D is marked as correct and should read
mknod /root/myttyS0 c 4 64
not 65 as minor

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1..
2.
3.
    

Additional info:

Comment 1 Brad Smith 2004-09-14 00:28:10 UTC
Fixed in CVS 


Note You need to log in before you can comment on or make changes to this bug.